Subject: [IGSSTATION-3378]: KOKB external frequency reference change, DOY 291
From: "Stowers, David A (3350)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Oct 2009 12:52:23 -0700

******************************************************************************
IGS Station Mail          27 Oct 12:52:45 PDT 2009      Message Number 3378
******************************************************************************

Author: Dave Stowers

As I am sure has been noticed, there was an abrupt change in
the reference frequency beginning at -roughly- 15:00 UTC, DOY 291
(October 18).

I have received verification that the external frequency reference at
Kokee Park,
a Sigma-Tau H-maser, had failed and a backup standard put in its place.

An updated sitelog will be forwarded to the IGSCB.

Best regards,

-dave